._5pa-{position:relative}
.sp_MACDZY0w4C7{background-image:url(/rsrc.php/v3/yt/r/ff-vcMuEiGh.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:12px;width:12px}.sp_MACDZY0w4C7.sx_8a331e{width:16px;height:16px;background-position:0 0}.sp_MACDZY0w4C7.sx_92b173{background-position:0 -17px}.sp_MACDZY0w4C7.sx_e9fa88{background-position:0 -30px}

#bootloader_n8Pwa{height:42px;}.bootloader_n8Pwa{display:block!important;}